html,
body {
	height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.6;
	color: #555;
}

a {
	color: #f29500;
	text-decoration: none;
}

a:hover {
	color: #0056b3;
	text-decoration: none;
}

p {
	margin-bottom: 16px;
}

p:last-child {
	margin-bottom: 0;
}

/*------------------------------------*\
  #BOOTSTRAP
\*------------------------------------*/


/*------------------------------------*\
  #ÜBERSCHRIFTEN
\*------------------------------------*/
.h1,
h1 {
	font-size: 28px;
	font-weight: 600;
	text-align: center;
}

.h2,
h2 {
	font-size: 24px;
	text-align: center;
}

.h3,
h3 {
	font-size: 20px;
}

h1::after,
h2::after,
.h1::after,
.h2::after {
	content: "";
	width: 80px;
	height: 4px;
	background: #f29500;
	display: block;
	margin: 10px auto 20px;
}

/*------------------------------------*\
  #HEADER
\*------------------------------------*/
/*---- Kopfslider ----*/
.carousel-beschreibung.d-none.d-lg-block {
	position: absolute;
	background: rgb(0, 0, 0, 0.6);
	z-index: 5;
	bottom: 50px;
	left: 50px;
	padding: 15px;
	color: #fff;
	font-size: 18px;
}

/*---- Kopfbild ----*/
.kopfbild img {
	width: 100%;
	height: auto;
}

/*---- Logo ----*/
.logo-nav-wrap .logo img {
	width: 80%;
	height: auto;
}

/*------------------------------------*\
  #NAVIGATION
\*------------------------------------*/
.logo-nav-wrap {
	position: absolute;
	z-index: 9;
	width: 100%;
}

.logo-nav-wrap .navigation {
	margin-top: 50px;
}

/*------------------------------------*\
  #ROOTLINE
\*------------------------------------*/
.rootline {
	background: #eee;
	padding: 5px 0;
	margin-bottom: 30px;
}

.rootline a {
	color: #f29500;
}

.rootline span.breadcrumb-separator {
	padding: 0 10px;
}

/*------------------------------------*\
  #CONTENT
\*------------------------------------*/


/*------------------------------------*\
  #FOOTER
\*------------------------------------*/
footer {
	background: #f29500;
	color: #fff;
	padding: 30px 0 14px 0;
}

footer a {
	color: #fff;
	font-weight: 300;
}

.logos-footer {
	margin: 5px 0 20px 0;
}
}

.logos-footer .logo img {
	width: auto;
	height: 100px;
}

#c9 {
	text-align: right;
}

/*------------------------------------*\
  #MASK
\*------------------------------------*/
/*---------- BILDERGALERIE -----------*/
.bildspalte {
	margin-bottom: 30px;
}

.mask-navigation-bild-image .zoom,
.bildspalte .zoom {
	overflow: hidden;
	position: relative;
}

.mask-navigation-bild-image .zoom img,
.bildspalte .zoom img {
	width: 100%;
	height: auto;
	transition: all 0.5s ease-in-out;
}

.mask-navigation-bild-image .zoom:hover img,
.bildspalte .zoom:hover img {
	width: 100%;
	height: auto;
	transform: scale(1.1);
}

.bildspalte figcaption {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background: rgb(0, 0, 0, 0.6);
}

.bildspalte:hover figcaption {
	opacity: 1;
}

.bildspalte figcaption div {
	text-align: center;
	font-size: 15px;
	color: #f5ecce;
	padding: 0 10px;
	position: absolute;
	width: 100%;
	bottom: 20px;
}

/*---- NAVIGATIONSPUNKT ----*/
.mask-navigation-bild-wrap {
	position: relative;
}

.mask-navigation-bild-wrap .mask-navigation-bild-ueberschrift {
	background: rgb(0, 0, 0, 0.6);
	position: absolute;
	width: 100%;
	padding: 10px 0 0 0;
	margin-top: 15px;
	text-align: center;
	z-index: 1;
}

.mask-navigation-bild-wrap .mask-navigation-bild-ueberschrift h3 {
	color: #fff;
}

.mask-navigation-bild-wrap .mask-navigation-bild-text {
	padding: 10px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.mask-navigation-bild-wrap .mask-navigation-bild-image img {
	width: 100%;
	height: auto;
}

.mask-navigation-bild-wrap a {
	color: #555;
}

/*------------------------------------*\
  #MAP
\*------------------------------------*/
.google-map iframe {
	width: 100%;
}

.privacy-msg.privacy-map-msg,
.privacy-msg.privacy-kalender-msg {
	position: relative;
	background: #eee;
	height: auto !important;
	width: 100% !important;
}

.privacy-msg.privacy-map-msg p,
.privacy-msg.privacy-kalender-msg p {
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	position: absolute;
}

.privacy-msg.privacy-calendar-msg p,
.privacy-msg.privacy-map-msg p,
.privacy-msg.privacy-video-msg p,
.privacy-msg.privacy-kalender-msg p {
	padding: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background: #eee;
	text-align: center;
}

.privacy-msg.privacy-map-msg p a.btn,
.privacy-msg.privacy-kalender-msg p a.btn {
	color: #fff;
}

.privacy-msg.privacy-calendar-msg p a.btn,
.privacy-msg.privacy-map-msg p a.btn,
.privacy-msg.privacy-video-msg p a.btn,
.privacy-msg.privacy-kalender-msg p a.btn {
	background: #f29500;
	border-color: #f29500;
	color: #fff;
	margin-top: 15px;
	margin-bottom: 15px;
}

.privacy-msg.privacy-map-msg iframe.privacy-map,
.privacy-msg.privacy-kalender-msg iframe.privacy-kalender {
	width: 100%;
}

/*------------------------------------*\
  #TABELLEN
\*------------------------------------*/
table.contenttable {
	width: 100%;
}

table.contenttable tr {
	border-bottom: 1px solid #ccc;
}

table.contenttable tr:last-child {
	border-bottom: none;
}

table.contenttable tr:nth-child(even) {
	background: #eee;
}

table.contenttable tr td {
	padding: 5px 0;
}

/*------------------------------------*\
  #FORMULAR
\*------------------------------------*/
#schnellanfrage-28 button.btn.btn-primary,
#schnellanfrage-37 button.btn.btn-primary,
#kontaktformular-58 button.btn.btn-primary {
	background: #f29500;
	border-color: #f29500;
}

#schnellanfrage-28 button.btn.btn-primary:hover,
#schnellanfrage-37 button.btn.btn-primary:hover,
#kontaktformular-58 button.btn.btn-primary:hover {
	background: #eee;
	border-color: #555;
	color: #555;
}

#schnellanfrage-28 .form-group,
#schnellanfrage-28 .form-group,
#kontaktformular-58 .form-group {
	margin-bottom: 20px;
}

#kontaktformular-58 label.add-on.form-check-label {
	padding-left: 0;
}

#kontaktformular-58 span span.required {
	padding-left: 10px;
}

#kontaktformular-58 .form-inline {
	margin: 25px 0;
}

#kontaktformular-58 .form-group label.control-label {
	padding-right: 25px;
}

/*------------------------------------*\
  #TYPO3
\*------------------------------------*/
.ce-element {
	margin-bottom: 40px;
}

/*------------------------------------*\
  #MEDIA-QUERIES
\*------------------------------------*/
@media (max-width: 1299px) {
	.carousel-beschreibung.d-none.d-lg-block {
		bottom: 15px;
	}
}

@media (max-width: 1199px) {
	.mask-navigation-bild-wrap .mask-navigation-bild-text {
		min-height: 100px;
	}

	.carousel-beschreibung.d-none.d-lg-block {
		font-size: 16px;
		line-height: 1;
	}
}

@media (max-width: 991px) {

	/*------------------------------------*\
    #BOOTSTRAP
  \*------------------------------------*/
	.container {
		min-width: 100%;
	}

	/*------------------------------------*\
    #HEADER
  \*------------------------------------*/
	#carousel-slider .carousel-item img {
		width: 100%;
		height: auto;
	}

	.logo-nav-wrap .logo {
		margin-top: 30px;
	}

	.logo-nav-wrap .logo img {
		width: 20%;
		height: auto;
	}

	/*---- FOOTER ----*/
	.logos-footer .logo img {
		width: auto;
		height: 80px;
	}

	/*---- MASK ----*/
	.mask-navigation-bild-wrap .mask-navigation-bild-text {
		min-height: 100px;
		padding: 5px 10px;
	}
}

@media (max-width: 767px) {

	/*---- ROOTLINE ----*/
	.rootline {
		background: #eee;
		padding: 5px 0;
		margin-bottom: 30px;
		font-size: 12px;
	}

	/*---- FOOTER ----*/
	#c4 {
		text-align: left;
	}

	#c4 .ce-bodytext p {
		display: flex;
		justify-content: space-between;
	}

	/*---- MASK ----*/
	.mask-navigation-bild-wrap .mask-navigation-bild-text {
		min-height: auto;
		padding: 10px;
	}
}

@media (max-width: 575px) {

	/*---- FOOTER ----*/
	footer {
		font-size: 14px;
	}

	.logos-footer .logo img {
		width: auto;
		height: 60px;
	}
}